﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<%
var pType = Configs.protocol_type;
var args= it.args,data = it.data ? it.data : it;
if(pType==1){
/*YDN23*/
var _protocol_type_ex = data.content[0],
    _protocol_media_ex = data.content[1],
    _esr_call_elapse_time_ex = data.content[2],
    _esr_max_alarm_report_attempts_ex = data.content[3],
    _callbackinuse_ex = "",
    _reportinuse_ydn = data.content[4],
    _securitylevel_ex = "",
    _main_report_phone_ex = data.content[5],
    _second_report_phone_ex = data.content[6],
    _callback_phone_ex = data.content[7],
    _report_ip1_ex = "",
    _report_ip2_ex = "",
    _security_ip1_ex = "",
    _security_ip2_ex = "",
    _ccid_ex = "",
    _socid_ex = "",
    _commonparam_ex = data.content[8],
    _ccid_ydn = data.content[9];
} else if(pType==0) {
/*EEM*/
var _protocol_type_ex = data.content[0],
    _protocol_media_ex = data.content[1],
    _esr_call_elapse_time_ex = data.content[2],
    _esr_max_alarm_report_attempts_ex = data.content[3],
    _callbackinuse_ex = data.content[4],
    _reportinuse_ex = data.content[5],
    _securitylevel_ex = data.content[6],
    _main_report_phone_ex = data.content[7],
    _second_report_phone_ex = data.content[8],
    _callback_phone_ex = data.content[9],
    _report_ip1_ex = data.content[10],
    _report_ip2_ex = data.content[11],
    _security_ip1_ex = data.content[12],
    _security_ip2_ex = data.content[13],
    _ccid_ex = data.content[14],
    _socid_ex = data.content[15],
    _commonparam_ex = data.content[16];
} else if(pType==2) {
var _protocol_type_ex = data.content[0],
    _protocol_media_ex = data.content[1],
    _esr_call_elapse_time_ex = "" ,
    _esr_max_alarm_report_attempts_ex = "" ,
    _callbackinuse_ex = "",
    _reportinuse_ex = "" ,
    _securitylevel_ex = "",
    _main_report_phone_ex = "" ,
    _second_report_phone_ex = "" ,
    _callback_phone_ex = "" ,
    _report_ip1_ex = "",
    _report_ip2_ex = "",
    _security_ip1_ex = "",
    _security_ip2_ex = "",
    _ccid_ex = "",
    _socid_ex = "",
    _commonparam_ex = data.content[2],
    _ccid_ydn = data.content[3];
}

Language.HLMSConfigs = {
    "MediaParam":[ "9600,n,8,1","9600,n,8,1","2000","2000"],
    "MediaParam_YDN23":[ "9600,n,8,1","9600,n,8,1","2000"],
    "MediaParam_Modbus":[ "9600,n,8,1","9600,n,8,1","2000"],
    "ESRTips":[
	    "/*[ID_ESRTIPS1]*/",                      /*range from 1*/
	    "/*[ID_ESRTIPS2]*/",				        /*range from 2*/
	    "/*[ID_ESRTIPS3]*/",		    /*1st report phone*/
	    "/*[ID_ESRTIPS4]*/",	    /*2nd report phone*/
	    "/*[ID_ESRTIPS5]*/",		    /*3rd report phone*/
	    "/*[ID_ESRTIPS6]*/",   /*Max report*/
	    "/*[ID_ESRTIPS7]*/",		            /*Call elapse time*/
	    "【/*[ID_TIPS31]*/】",		/*[7]"[IP Addr]:Port"*/
		"【/*[ID_TIPS32]*/】",		/*[8]"[IP Addr]:Port"*/
		"【/*[ID_TIPS33]*/】",		/*[9]"[IP Addr]:Port"*/
		"【/*[ID_TIPS34]*/】",		/*[10]"[IP Addr]:Port"*/
		"【/*[ID_TIPS35]*/】",		/*[11]"IP Addr:Port"*/
		"【/*[ID_TIPS36]*/】",		/*[12]"IP Addr:Port"*/
		"【/*[ID_TIPS37]*/】",		/*[13]"IP Addr:Port"*/
		"【/*[ID_TIPS38]*/】"		/*[14]"IP Addr:Port"*/
    ],
    "YDN23Tips":[
	    "/*[ID_YDN23TIPS1]*/",		                /*range from 1*/
	    "/*[ID_YDN23TIPS2]*/",		                /*range from 2*/
	    "/*[ID_YDN23TIPS3]*/",		/*1st report phone*/
	    "/*[ID_YDN23TIPS4]*/",		/*2nd report phone*/
	    "/*[ID_YDN23TIPS5]*/",		/*3rd report phone*/
	    "/*[ID_YDN23TIPS6]*/",		    /*Max report*/
	    "/*[ID_YDN23TIPS7]*/"		/*Call elapse time*/
    ]
};
%>
<div id="Set-HLMS">
  <div class="table-container">
      <div class="table-list" style="padding:0;">
        <form action="../cgi-bin/web_cgi_control.cgi" method="post">
            <dl class="hlms-set">
                <dt><span>/*[ID_TYPE1]*/</span></dt>
                <dd class="set_value">
                    <div name="_protocol_type" value="0" <%if(pType==0){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_EEM]*/</label></div>
                     <div name="_protocol_type" value="1" <%if(pType==1){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_YDN23]*/</label></div>
                     <div name="_protocol_type" value="2" <%if(pType==2){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_MODBUS]*/</label></div>
                </dd>
                <dd style="width:200px;"> <a href="#" class="btn_2 btn_change" style="float:left; margin:10px 0 0 0; display:none;text-align:center;"><i>/*[ID_RESET]*/ </i></a>
                </dd>
            </dl>
        </form>
    </div>
  </div>
  <div class="table-container">                    
    <div class="table-title"><span id="current_protocol"></span></div>
      <div class="table-list">
        <form action="../cgi-bin/web_cgi_setting.cgi" method="post" id="settingForm">
        <%
        /*EEM*/
        var EEM     = ((_protocol_type_ex==1 || _protocol_type_ex==2 || _protocol_type_ex== 3) && pType==0) ? true : false;

        /*YDN23*/
        var YDN23   = (_protocol_type_ex==4 && pType==1) ? true : false;

        /*Modbus*/
        var Modbus  = (_protocol_type_ex==5 && pType==2) ? true : false;
        
        /*Media*/
        var Media_0 = (_protocol_media_ex==0) ? true : false;
        var Media_1 = (_protocol_media_ex==1) ? true : false;
        var Media_2 = (_protocol_media_ex==2 || _protocol_media_ex==3) ? true : false;
		var Media_3 = (_protocol_media_ex==3) ? true : false;      
        %>
        <table cellspacing="0" cellpadding="0" class="table-b">                            
            <tbody>
              <tr>
                <td style="width:40%;"><p class="right">/*[ID_TYPE]*/:</p></td>
                <td style="width:60%;">
                    <span class="left padding-ln radio set_value">
                    <%if(pType==0){ %>
                    <div name="_protocol_type_ex" value="1" <%if(_protocol_type_ex==1){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_EEM1]*/</label></div>
                    <div name="_protocol_type_ex" value="2" <%if(_protocol_type_ex==2){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_RSOC]*/</label></div>
                    <div name="_protocol_type_ex" value="3" <%if(_protocol_type_ex==3){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_SOCTPE]*/</label></div>
                    <%} else if(pType==1) { %>
                        <strong>/*[ID_YDN231]*/</strong><input type="hidden" value="<%=_protocol_type_ex %>" name="_protocol_type_ex" id="_protocol_type_ex" />
                    <%} else if(pType==2){ %>
                       <strong>Modbus</strong><input type="hidden" value="<%=_protocol_type_ex %>" name="_protocol_type_ex" id="_protocol_type_ex" />
                    <% } %>
                    </span>
                </td>
              </tr>
              <tr>
                <td><p class="right">/*[ID_MEDIA]*/:</p></td>
                <td>
                    <span class="left padding-ln radio set_value">
		                <div name="_protocol_media_ex" value="0" <%if(_protocol_media_ex==0){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_232]*/</label></div>
		                <div name="_protocol_media_ex" value="1" <%if(_protocol_media_ex==1){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label><%if(pType==2){ %>RS-485<%} else { %>/*[ID_MODEM]*/<%} %></label></div>
		                <div name="_protocol_media_ex" value="2" <%if(_protocol_media_ex==2){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label>/*[ID_ETHERNET]*/</label></div>
		                <div name="_protocol_media_ex" value="3" <%if(pType!=0){%> style="display:none;" <%}else if(_protocol_media_ex==3){%>class="radiodiv"<%}else{%>class="radiodiv radiodivnot"<%}%>><label><%if(pType==0){ %>/*[ID_IPV6]*/<%} %></label></div>
                    </span>
                </td>
              </tr>
              
              /*EEM显示*/
              <tr <%if((YDN23 || Modbus) && Media_2){ %> style="display:none" <%} %>>
                <td><p class="right"><em id="_commonparam_text">/*[ID_TIPS6]*/</em>:</p></td>
                <td><p class="left padding-ln"><input type="text" <%if(YDN23 || Modbus){ %>name="_commonparam_ydn" <% } else { %> name="_commonparam_ex"<%} %> id="_commonparam_ex" size="16" <%if((YDN23 || Modbus) && Media_2){ %> disabled="disabled" class="disabled" value="<%=YDN23 ? 5050 : 502%>" <%} else { %> value="<%=_commonparam_ex %>" <%} %> /></td>
              </tr>
              
              /*YDN23或Modbus显示*/
              <tr <%if(EEM){ %>   style="display:none"<%} %>>
                <td><p class="right">/*[ID_ADRESS]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_ccid_ydn %>" name="_ccid_ydn" id="_ccid_ydn" <%if(EEM){ %> disabled="disabled" class="disabled"<%} %> size="16" /></td>
              </tr>
              
              <tr <%if(Modbus || YDN23){ %> style="display:none" <%} %>>
                <td>&nbsp;</td>
                <td style="text-align:left">
                <p class="left padding-ln radio">
                    <%if((EEM)){ %>
                    /*EEM  显示*/
                    <input type="checkbox" name="_callbackinuse_ex" id="_callbackinuse_ex" <%if(_callbackinuse_ex==1){%> checked <%} %> class="checkbox" /><label>/*[ID_CALLBACKEN]*/</label>
                    <input type="checkbox" name="_reportinuse_ex" id="_reportinuse_ex" <%if(_reportinuse_ex==1){%> checked <%} %> class="checkbox" /><label>/*[ID_REPORTEN]*/</label>
                    <%} else if(YDN23) { %>
                    /*YDN23显示*/
                    <input type="checkbox" name="_reportinuse_ydn" id="_reportinuse_ydn" class="checkbox" <%if(_reportinuse_ydn==1){%> checked <%} %> /><label>/*[ID_ALARMREP]*/</label>
                    <%} %>
                </p></td>
              </tr>
              
              /*EEM,且_protocol_type_ex==1 || _protocol_type_ex==2时显示*/
              <tr <%if(EEM && _protocol_type_ex==3 || YDN23 || Modbus){%> style="display:none"<%} %>>
                <td><p class="right">/*[ID_CCID]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_ccid_ex %>" name="_ccid_ex" id="_ccid_ex" size="8" <%if(EEM && _protocol_type_ex==3 || YDN23 || Modbus){ %> disabled="disabled" class="disabled"<%} %> /><label>【/*[ID_RANGE]*/】</label></p></td>
              </tr>
              
              /*EEM,且_protocol_type_ex==1 || _protocol_type_ex==2，或者YDN23,Modbus时显示*/
              <tr <%if(_protocol_type_ex!=3){ %> style="display:none"<%} %>>
                <td><p class="right">/*[ID_SOCID]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_socid_ex %>" name="_socid_ex" id="_socid_ex" size="8" <%if(_protocol_type_ex!=3){ %> disabled="disabled" class="disabled"<%} %> /><label>【/*[ID_RANGE1]*/】</label></p></td>
              </tr>

              
              /*EEM,YDN23显示*/
              <tr <%if(Modbus || YDN23){ %> style="display:none" <%} %>>
                <td><p class="right"><em id="_nameofmaxalarmreport"><%if(EEM){ %><%=Language.HLMSConfigs.ESRTips[5]%><%}else{ %><%=Language.HLMSConfigs.YDN23Tips[5]%><%} %></em>:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_esr_max_alarm_report_attempts_ex %>" name="_esr_max_alarm_report_attempts_ex" id="_esr_max_alarm_report_attempts_ex"  size="16" maxlength="31" <%if(Modbus){ %> disabled="disabled" class="disabled" <%}%> /><label>【<em id="_nameofrangefrom3">/*[ID_RANGE2]*/</em>】</label></p></td>
              </tr>

             <tr <%if(Modbus || YDN23){ %> style="display:none" <%} %>>
                <td><p class="right"><em id="_nameofcallelapsetime"><%if(EEM){ %><%=Language.HLMSConfigs.ESRTips[6]%><%}else{ %><%=Language.HLMSConfigs.YDN23Tips[6]%><%} %></em>:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_esr_call_elapse_time_ex %>" name="_esr_call_elapse_time_ex" id="_esr_call_elapse_time_ex"  size="16" maxlength="31" <%if(Modbus){ %> disabled="disabled" class="disabled" <%}%> /><label>【<em id="_nameofrangefrom4">/*[ID_RANGE3]*/</em>】</label></p></td>
              </tr>
              

              <tr <%if(EEM && !Media_1 || Modbus || YDN23){ %>  style="display:none" <%} %>>
                <td><p class="right"><em id="_nameof1streportphone"><%if((pType!=1 && pType!=2)){ %><%=Language.HLMSConfigs.ESRTips[2]%><%}else{ %><%=Language.HLMSConfigs.YDN23Tips[2]%><%} %></em>:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_main_report_phone_ex %>" name="_main_report_phone_ex" id="_main_report_phone_ex"  size="16" maxlength="31" <%if(EEM && !Media_1 || Modbus){ %> disabled="disabled" class="disabled"<%} %> /></p></td>
              </tr>
              

              <tr <%if(EEM && !Media_1 || Modbus || YDN23){ %>  style="display:none" <%} %>>
                <td><p class="right"><em id="_nameof2ndreportphone"><%if((pType!=1 && pType!=2)){ %><%=Language.HLMSConfigs.ESRTips[3]%><%}else{ %><%=Language.HLMSConfigs.YDN23Tips[3]%><%} %></em>:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_second_report_phone_ex %>" name="_second_report_phone_ex" id="_second_report_phone_ex"  size="16" maxlength="31" <%if(EEM && !Media_1 || Modbus){ %> disabled="disabled" class="disabled"<%} %> /></p></td>
              </tr>

              <tr <%if(EEM && !Media_1 || Modbus || YDN23){ %>  style="display:none" <%} %>  >
                <td><p class="right"><em id="_nameof3rdreportphone"><%if((pType!=1 && pType!=2)){ %><%=Language.HLMSConfigs.ESRTips[4]%><%}else{ %><%=Language.HLMSConfigs.YDN23Tips[4]%><%} %></em>:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_callback_phone_ex %>" name="_callback_phone_ex" id="_callback_phone_ex" size="16" maxlength="31" <%if(EEM && !Media_1 || Modbus){ %> disabled="disabled" class="disabled"<%} %> /></p></td>
              </tr>
              
              /*增加IPV4提示 zzc modify*/
              <tr <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> style="display:none" <%} %>>
                <td><p class="right">/*[ID_IP1]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_report_ip1_ex %>" name="_report_ip1_ex" id="_report_ip1_ex" style="width:260px" <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> disabled="disabled" class="disabled"<%} %> /><label id="_ipv6_label1" class="ipv6_label" style="display:<%if(Media_2){%>inline<%}else {%>none<%}%>"><% if(_protocol_media_ex==3){ %><%=Language.HLMSConfigs.ESRTips[7]%><%}else {%><%=Language.HLMSConfigs.ESRTips[11]%><%} %></label></p></td>
              </tr>

              <tr <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> style="display:none" <%} %>>
                <td><p class="right">/*[ID_IP2]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_report_ip2_ex %>" name="_report_ip2_ex" id="_report_ip2_ex" style="width:260px" <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> disabled="disabled" class="disabled"<%} %> /><label id="_ipv6_label2" class="ipv6_label" style="display:<%if(Media_2){%>inline<%}else {%>none<%}%>"><% if(_protocol_media_ex==3){ %><%=Language.HLMSConfigs.ESRTips[8]%><%}else {%><%=Language.HLMSConfigs.ESRTips[12]%><%} %></label></p></td>
              </tr>

              <tr <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> style="display:none" <%} %>>
                <td><p class="right">/*[ID_SECURITYIP]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_security_ip1_ex %>" name="_security_ip1_ex" id="_security_ip1_ex" style="width:260px" <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> disabled="disabled" class="disabled"<%} %> /><label id="_ipv6_label3" class="ipv6_label" style="display:<%if(Media_2){%>inline<%}else {%>none<%}%>"><% if(_protocol_media_ex==3){ %><%=Language.HLMSConfigs.ESRTips[9]%><%}else {%><%=Language.HLMSConfigs.ESRTips[13]%><%} %></label></p></td>
              </tr>

              <tr <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> style="display:none" <%} %>>
                <td><p class="right">/*[ID_SECURITYIP2]*/:</p></td>
                <td><p class="left padding-ln"><input type="text" value="<%=_security_ip2_ex %>" name="_security_ip2_ex" id="_security_ip2_ex" style="width:260px" <%if(YDN23 || Modbus || (EEM && !Media_2)){ %> disabled="disabled" class="disabled"<%} %> /><label id="_ipv6_label4" class="ipv6_label" style="display:<%if(Media_2){%>inline<%}else {%>none<%}%>"><% if(_protocol_media_ex==3){ %><%=Language.HLMSConfigs.ESRTips[10]%><%}else {%><%=Language.HLMSConfigs.ESRTips[14]%><%} %></label></p></td>
              </tr>


              <tr <%if(!EEM){ %> style="display:none"<%} %>>
                <td><p class="right">/*[ID_LEVEL]*/:</p></td>
                <td>
                    <span class="left padding-ln selectsp">
                        <div class="dropdown" style="width:272px">
                            <div class="input_select set_value" data-index="<%=_securitylevel_ex %>" name="_securitylevel_ex" id="_securitylevel_ex" <%if(!EEM){ %>class="disabled"<%} %> style="background-position: -210px -243px;margin-top: 0px;"><%if(_securitylevel_ex==1){ %> /*[ID_TIPS48]*/<%}else if(_securitylevel_ex==2){ %> /*[ID_TIPS49]*/<%}else{%>/*[ID_TIPS50]*/<%}%></div>
                                <ul class="language yinc">
                                     <li><a href="javascript:void(0)" rel="1">/*[ID_TIPS1]*/</a></li>
                                     <li><a href="javascript:void(0)" rel="2">/*[ID_TIPS2]*/</a></li>
                                     <li><a href="javascript:void(0)" rel="3">/*[ID_TIPS3]*/</a></li>
                            </ul>
                        </div>
                    </span>
                </td>
              </tr>
              
            </tbody>                        
        </table>
        <div style="padding:20px 0 0 0; text-align:center;"><a href="#" hideFocus="true" class="btn_2 hlms_submit"><span>/*[ID_SAVE]*/</span></a></div>
        </div>
        </form>
    </div>
  </div>
</body></html>
<%
Language["setting_hlms_configuration"] = {
	"errors":[
	        "/*[ID_HLMSERRORS1]*/",		/*[0]"Success!"*/
	        "/*[ID_HLMSERRORS2]*/",		/*[1]"Failure"  "Unknown error!"*/
	        "/*[ID_HLMSERRORS3]*/",		/*[2]"Failure, Service was exited!"*/
	        "/*[ID_HLMSERRORS4]*/",		/*[3]"Failure Invalidate  param" "administrator authority required!"*/
	        "/*[ID_HLMSERRORS5]*/",		/*[4]"Failure, Invalidate  param ' incomplete information!'"*/
	        "/*[ID_HLMSERRORS6]*/",		/*[5]"Failure, ACU is hardware protected"*/
	        "/*[ID_HLMSERRORS7]*/",		/*[6]"service is busy, can not change config now!"*/
	        "/*[ID_HLMSERRORS8]*/",		/*[7]"non-shared port has already been occupied!!"*/
	        "/*[ID_HLMSERRORS9]*/"		/*[8]"Failure, no required authority!"*/
    ],
	"changeErrors":[
            "/*[ID_ERROR10]*/",         /*[0]"Unknown error!"*/
            "/*[ID_ERROR11]*/",         /*[1]"Successfully!"*/
            "/*[ID_ERROR12]*/",         /*[2]"Fail!"*/
            "/*[ID_ERROR13]*/",         /*[3]"No ahtority!"*/
            "/*[ID_ERROR14]*/",         /*[4]"No information to send."*/
            "/*[ID_ERROR15]*/",         /*[5]"Failure, ACU is hardware protected"*/
            "/*[ID_ERROR16]*/"          /*[6]"Over time"*/
    ],
	"tips":[
		"/*[ID_TIPS4]*/",		/*[0]"Confirm to change the protocol to"*/
		"/*[ID_TIPS12]*/",		/*[1]"Network Error"*/
		"/*[ID_TIPS13]*/",		/*[2]"CCID not recognized. Please enter a number."*/
		"/*[ID_TIPS14]*/",		/*[3]"CCID"*/
		"/*[ID_TIPS15]*/",		/*[4]"Input Error"*/
		"/*[ID_YDN_TIPS8]*/",	/*[5] */
		"/*[ID_YDN_TIPS21]*/",	/*[6] */
		"/*[ID_YDN_TIPS9]*/",	/*[7] */
		"/*[ID_YDN_TIPS22]*/",	/*[8] */
		"/*[ID_TIPS16]*/",		/*[9]"SOCID not recognized. Please enter a number."*/
		"/*[ID_TIPS17]*/",		/*[10]"SOCID"*/
		"/*[ID_TIPS18]*/",		/*[11]"Cannot be zero. Please enter a different number."*/
		"/*[ID_TIPS19]*/",		/*[12]"SOCID"*/
		"/*[ID_TIPS20]*/",		/*[13]"Input error."*/
		"/*[ID_TIPS21]*/",		/*[14]"Unable to recognize maximum number of alarms."*/
		"/*[ID_TIPS22]*/",		/*[15]"Unable to recognize maximum number of alarms."*/
		"/*[ID_TIPS23]*/",		/*[16]"Maximum call elapse time is error."*/
		"/*[ID_TIPS24]*/",		/*[17]"Maximum call elapse time is input error."*/
		"/*[ID_TIPS10]*/",		/*[18]"Main Report Phone Number Error."*/
		"/*[ID_TIPS11]*/",		/*[19]"Second Report Phone Number Error."*/
		"/*[ID_TIPS39]*/",		/*[20]"Callback Phone Number Error."*/
		"/*[ID_TIPS25]*/",		/*[21]"Report IP not recognized."*/
		"/*[ID_TIPS26]*/",		/*[22]"Report IP not recognized."*/
		"/*[ID_TIPS27]*/",		/*[23]"Security IP not recognized."*/
		"/*[ID_TIPS28]*/",		/*[24]"Security IP not recognized."*/
		"/*[ID_TIPS29]*/",		/*[25]"Port input error."*/
		"/*[ID_TIPS30]*/"		/*[26]"Port input error."*/
	]
};
%>
<script>
        if(!(window.location.href.toString().indexOf("hl")>-1))
        {
            var IPurl = window.location.href.toString().split("app")[0];
            window.location.href=""+IPurl+"app/www_user/html/eng/login.html";
        }
</script>